Documentação

Selecionar versão e habilitar extensões do PHP

1) Em seu cPanel, na seção "Software", acesse "Selecionar Versão do PHP":


2) Neste exemplo, a versão sendo utilizada é 5.6. Para trocar, basta selecionar versão desejada e clicar em "Set as current".

3) Você poderá habilitar ou desabilitar uma séria de extensões, basta selecionar a extensão desejada.



Este artigo lhe foi útil?